<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="CREATE" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
life = 20;
dying = false;
UP = 0;
DOWN = 1;
dir = rand(0,1);
moveOff = 32;
hard = false;
if (x &gt; 208) hard = true;
xDiff = 0;
</argument>
      </arguments>
    </action>
  </actions>
</event>
